
QGIS Application - Bug report #112

Plugins are not unloaded properly

2006-05-13 05:59 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10171

Description

Unchecking plugins in Plugin Manager doesn't remove items from Plugin menu (only icons from toolbar are removed).

History

#1 - 2006-05-13 09:54 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:2eda88e6 (SVN r5451)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
